Subject: Re: Bug#515982: linux-image-2.6-486: Cannot boot on i486

From: Cesare Leonardi <[email-masked]>
Date: Thu, 19 Feb 2009 00:32:53 +0100

Bas Wijnen wrote:
> Installing lenny on a 486 is not possible, because the installer kernel
> cannot boot.  Upgrading from Etch will work, but only if the old kernel
> continues to be used.

Looking at your kernel panic, seems very similar to the one that happen 
to my pc based on a WinChip C6 200 MHz (PSMF200GA).
I've attached a shot (sorry, it not well defined).

This problem appeared some month ago, if i remember correctly, when 
2.6.26 entered testing. I've tried newer kernel, until some 2.6.27, but 
none resolved.
I've never investigated that much, but from the kernel trace, my 
impression was that is something related to KVM, since one of the latest 
call is "apply_paravirt".

Now that pc is switched off, but if can help i can power on rather easily.

Regards.

Cesare.